program Demo;

uses
  Forms,
  UnitDemo in 'UnitDemo.pas' {frmDemo},
  UnitDialog in 'UnitDialog.pas' {frmDialog};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmDemo, frmDemo);
  Application.CreateForm(TfrmDialog, frmDialog);
  Application.Run;
end.
